/* This file will hold styles that are loaded using the same media query as the wide grid. */
.branding-data {
  position: absolute;
  top: -50px;
  left: 10px;
  float: left;
  width: auto;
}
.block-user-menu {
  float: right;
  width: auto;
  margin: 10px 0;
}
.block-system-user-menu ul.menu li a {
  padding: 0px 25px;
}


h1.title {
  margin: 20px 0;
  font-size: 200%;
}

/* Block login */
.block-login input.form-text {
  width: 255px;
}

/* Block search */
.block-search {
  margin: 10px 0;
}
.block-search input.form-text {
  width: 280px;
}

/* News page */
.view-list-articles .views-row img {
  width: 270px;
}
.view-list-articles .views-field-title a {
  font-size: 200%;
}
article.node-article .field-name-field-image img {
  width: 345px;
}
.block-latest-news .views-field-field-image {
  width: 138px;
}


/* Events page */
.view-list-events .views-row img {
  width: 270px;
}
article.node-event .field-name-field-image img {
  width: 345px;
}
.field-name-field-event-time .field-label,
.field-name-field-event-price .field-label,
.field-name-field-event-location .field-label,
.field-name-field-event-contact .field-label {
  width: 100px;
  border-bottom: 1px solid #aaa;
}
.field-name-field-event-time .field-items,
.field-name-field-event-price .field-items,
.field-name-field-event-location .field-items,
.field-name-field-event-contact .field-items {
  width: 300px;
  border-bottom: 1px solid #aaa;
}

/* Block slideshow */
.block-slideshow {
  width: 880px;
}
.block-slideshow img {
  width: 868px;
}

/* Blolck special */
.zone-header .block-special {
  position:absolute;
  right:0px;
  top:0px;
  margin:0;
  padding:0;
  width: 300px;
  height: 342px;
}
div.video embed {
  width: 100%;
  height: 210px;
}

/* Quick tabs */
ul.quicktabs-tabs li a {
  width: 220px;
  line-height: 65px;  
  font-weight: bold;
  font-size: 130%;
  padding: 0 20px;
}
ul.quicktabs-tabs li.active a {
}
.quicktabs_main {
  width: 880px;
}
.quicktabs_main .block-block-9 .block {
  width: 280px;
  padding-right: 20px;
  float: left;
}
.quicktabs_main .block-block-9 .block.block-last {
  padding-right: 0;
}
.block-quicktabs .block img {
  width: 268px;
}


/* Contact form */
.contact-form .form-item label {
  float: left;
  width: 200px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}
.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 200px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 210px;
}























